
body {	 
	background:#ffffff   !important;
	color:#2a2b2c;
	font-family: Droid Serif, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.65em;
	letter-spacing: normal;
}
::selection { background: #e04e4e; color:#fff; text-shadow: none; }
h1,h2,h3,h4,h5,h6, .blogpostcategory .posted-date p, .team .title, .term-description p, .titleBottom, .about-us-block-left-title, .about-us-block-right-title,
.team .title{
	font-family: Vidaloka !important;
			font-weight: normal;
		line-height: 110%;
}

h1 { 	
	color:#2a2b2c;
	font-size: 30px !important;
	}
	
h2, .term-description p { 	
	color:#2a2b2c;
	font-size: 22px !important;
	}

h3 { 	
	color:#2a2b2c;
	font-size: 28px !important;
	}

h4 { 	
	color:#2a2b2c;
	font-size: 16px !important;
	}	
	
h5 { 	
	color:#2a2b2c;
	font-size: 14px !important;
	}	

h6 { 	
	color:#2a2b2c;
	font-size: 12px !important;
	}	


h2.title a {color:#2a2b2c;}
a, a:active, a:visited, .footer_widget .widget_links ul li a{color: #2a2b2c;}	
.widget_nav_menu ul li a  {color: #2a2b2c;}
a:hover, h2.title a:hover, .item3 h3:hover,  .item3 h3 a:hover, #portitems2 h3 a:hover {color: #e04e4e;}
.product-remove a:hover {color: #e04e4e !important;}
.item3 h3, .item3 h3 a, .item4 h3 a, .item3 h4, .item2 h4, .item4 h4, #portitems2 h3 a {color:#2a2b2c;}



/* ***********************
--------------------------------------
------------MAIN COLOR----------
--------------------------------------
*********************** */

.current-menu-item a  { color: #e04e4e }
.menu a  { color: #FFF }

a:hover, span, a.important_color, .catlinkhover, .catlink:hover, .one_fourth h3:hover, .homerecent .productR .recentCart a:hover, .aq-block-aq_article_block a, .copyright a,
.team .role, .testimonial-texts i, .the-title a, .block-post-author a, .blogpostcategory .post-meta a, .blogpostcategory .blogmore, .singledefult .meta a, .content ol.commentlist li .reply a,
.comment-author .commentsDate, .single-portfolio-skils i, .rightContentSP .single_add_to_cart_button:hover, .homerecent.productRH h3:hover, .current-menu-item a, 
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .aq-block-aq_twitter_block a
{
	color:#e04e4e;
}


/* ***********************
--------------------------------------
------------WHITE COLOR----------
--------------------------------------
*********************** */

.widget_tag_cloud a, .widget_product_tag_cloud a, .errorpage, .errorpage h2{
	color:#fff;
}
 
 
/* ***********************
--------------------------------------
------------BACKGROUND MAIN COLOR----------
--------------------------------------
*********************** */

.top-cart,  .onsale, .add_to_wishlist, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse, .titleborderh2:after, .titleborderh2:before, .aq-block-aq_contact_block .wpcf7-submit,
.widget_tag_cloud a, .widget_product_tag_cloud a, .menu .pmcbig ul.sub-menu li li:hover a:before, .menu ul.sub-menu li li:hover a:before,.menu ul li:hover a:before,
.aq-posts-block .holder-date, .aq-posts-block .recentdescription-text, .widget_price_filter .ui-slider .ui-slider-handle, .widget_price_filter .ui-widget-content,
.related .one_fourth .image img:hover, #commentform #respond #commentform input#submit:hover, #respond #commentform input#submit:hover,  
.portnavigation  .portprev:hover, .portnavigation  .portnext:hover, .woocommerce-tabs ul.tabs .active a, .woocommerce-tabs ul.tabs a:hover,  
a.button, input.button, button.button, .place-order .button, .aq-pricetable-wrapper li.aq-pricetable-title h3.title, .errorpage, .aq-block-aq_twitter_block .intent-meta a{
	background:#e04e4e ;
}

/* JUST BACKGROUND COLOR */
.bx-next:hover, .bx-prev:hover, .gototop:hover, .woocommerce .button:hover, .postcontent.port .blogsingleimage .nextbutton.port, .postcontent.port .blogsingleimage .prevbutton.port,
mark, .homerecent.SP .bx-next:hover, .homerecent.SP .bx-prev:hover{
	background-color:#e04e4e ;
}

/* TRANSPARENT BACKGROUND COLOR */

.homerecent .recentimage .overdefult,.tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover, .video-button a{
	background:rgba(224,78,78,0.7);
}
.blogpostcategory .overdefultlink{background: rgba(224,78,78,0.8) url(images/plusIcon.png) no-repeat 370px 215px;}
 
.catlinkhover, .catlink:hover, .ui-tabs .ui-tabs-nav li.ui-tabs-active {border:1px solid #e04e4e;}
.one_fifth.categories {border-bottom:2px solid#e04e4e;}
.widget-line, .advertise li {border-bottom:3px solid#e04e4e;}
.rightContentSP .single_add_to_cart_button:hover {border:2px solid #e04e4e;}


/* ***********************
--------------------------------------
------------MENU----------
--------------------------------------
*********************** */

.menu li li a:hover{color:#e04e4e !important;}
#headerwrap {height:106px !important;}
#logo {margin-top:24px;}
#header ul.menu > li > a {padding-top:42px;}
.menu li:hover ul {border-bottom: 5px solid #e04e4e;}
.menu ul li a:before, .menu .pmcbig ul.sub-menu li li a:before {border: 2px solid #e04e4e;}
#footer .menu a.important_color {border-bottom:none;}
.pagenav.fixedmenu a.important_color {border-bottom:none;}


/* ***********************
--------------------------------------
------------EXTRA TYPOGRAPHY----------
--------------------------------------
*********************** */
.item4 h3 a, .boxdescwraper h2,.socialfooter h3,  #portitems2 h3, #respond #commentform input,.widget_search form div input,
.content ol.commentlist li .comment-author .fn a, .projectdescription h2, .menu ul.sub-menu li a, .menu ul.children li a,.homerecent .productR h3,#remove a, .remove h2,
.widget_price_filter  .price_slider_amount .button, .place-order .button, .widget_login .submitbutton, .rightContentSP .single_add_to_cart_button, .button,
.aq-block-aq_contact_block .wpcf7-submit, .wttitle h4 a, .related h4 a, .accordion h3, .ui-widget
{ font-family: Droid Serif, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;}
 
 
.aq-posts-block .widget h3, .featured-block-text, .infotext-title-small,
 .holder-date, .menu > li a{
	font-family: Vidaloka !important;
			font-weight: normal;
		line-height: 110%;}

.woocommerce-billing-fields span, .recentPrice del .amount, .recentPrice del, .total.top span {color:#121212;}

 @media only screen and (max-width: 800px)  {
.rev_slider .bigcaption9s {
font-size: 10px !important;
padding-top: 25px !important;
}
}


 .video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	    margin-bottom: 20px;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* ***********************
--------------------------------------
------------RESPONSIVE MODE----------
--------------------------------------
*********************** */


@media screen and (min-width:0px) and (max-width:1180px){
	.aq-block-aq_port_block_feed .homerecent .one_third .recentimage,.aq-block-aq_port_block_feed .portfolio-home-image {width:100% !important ;height:100% !important;}
	.aq-posts-block ul {margin-left:0;}
	
	.aq-template-wrapper .aq_span7 { margin-left:1%;}
	.left-column-article, .right-column-article {width:46%;margin-bottom:40px;}
	.left-column-article {margin-left:1%;}
	.right-column-article {margin-right:1%;}
	.aq-block-aq_article_block iframe {width:100%;height:100%;}
	.aq-block-aq_article_block img {width: 80%; height: 80%;}
	.builder-social {width:100%;margin-bottom:50px; }
	.builder-social a {top:20px;}
	.builder-social a img {width:100%; height:auto;}
	.portsingle.home .blogsingleimage {min-height:50px;}
	.aq-block-aq_twitter_block {padding:50px 0 50px 0;}
	.widget.widget_text {text-align:left;margin-left:0px;padding:10px 10px 10px 10px;width:95%;}
	.aq-block-aq_column_block.aq-first {margin-left:2.75% !important;}
	.team {margin-bottom:25px;text-align:center; }
	
	.postcontent h1 {font-size:30px !important;}
	.specificComment {padding-left:10px;}

	.aq-block-aq_contact_block p, .wttitle h4 {text-align:left;}
	.fullwidth .postcontent {margin-top:25px;}
	.single-portfolio-skils {padding-right:0px;width:95%;}
	
	.team .role, .team .title, .team .iconwrap {margin-left:0px;}
	.content ol.commentlist li .reply a {margin-right:10px !important;}
	h3#comments {margin-left:20px !important;}
	.topNotification {margin-left:10px;}
	body{overflow:hidden;text-align:center;}
	.aq_block_faq, .testimonial-texts, .aq-posts-block {text-align:left;}
	.breadcrumb-info{display:inline-block; float:none;}
	/*footer*/
	#footer{top:20px;}
	.footer_widget1{margin-top: 30px; }
	.footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4{text-align:left;}

	
	#footerb .copyright{margin-top:35px;}
	.footer_widget .widget_search form div {padding:0;}
	.socialfooter .socialcategory{width:225px; float:none; margin:0 auto; display: inline-block;}
	.footer_widget .category_posts .widgett, .footer_widget .recent_posts .widgett{float:none;}

	/*menu + header*/
	#headerwrap{position:relative; min-height: 70px; height:auto !important; float: left; }
	#logo {width:100%;float:left;position:relative; }
        .mainwrap{margin-bottom: -10px !important;}
	#mainwrap,.outerpagewrap{top:0;}
	#header {float:left; padding-bottom:20px;}
	#logo {width:100%; margin-bottom:10px;}
	.current_page_ancestor, .current-menu-item{border:none !important;}
	.infotext h1, .aq-posts-block .recentdescription.home-post, .aq-posts-block .block-post-author {text-align:center;}
	.menu,#header .infotextBorder{display:none !important;}
	.socialTopContainer {width:100%; float:none; margin:0 auto; display: inline-block;}
	.socialTopContainer a ,.socialcategory a {width: 15px !important; height: 15px !important; text-align:center;}
	.addthis_toolbox a.emaillink {width:40px; height:40px;}
	.singledefult .addthis_toolbox a.emaillink {width:15px; height:15px;}
	.socialTop {float:none; text-align:center;display: inline-block;}
	.searchTop {float:none; display:inline-block;margin-top:20px;}
	.respMenu { display:inline-block; margin: 5px 0; float: right;}
	.fixedmenu .cartWrapper{margin:0 auto !important;}
	.infotext h2{font-size: 44px !important;line-height:48px;}
	.infotext-title-small {font-size:24px !important;}
	
	
	/*SHOP PAGE AND SINGLE PRODUCT */
	.homerecent .recentimage .image1, .homerecent .recentimage .image0{opacity:1 !important;filter:alpha(opacity=100) !important;top:0px !important;left:0;position:relative;}
	.homerecent .recentimage .image1 {display:none !important;}
	.imagesSPAll {min-height:50px;}
	.rightContentSP {float:left;text-align:left;padding:0px 0px 0 15px;width:90%;}
	div.product .woocommerce-tabs {margin-left:15px;width:90%;}
	.variations select {width:100% !important;}
	.woocommerce-tabs #tab-description {padding-left:10px;}
	.variations .value, .woocommerce-tabs #tab-description {width:auto;}
	
	/*RESPONSIVE CART */
	.cartWrapper {margin:20px 8px 0 10px !important;}
    .cartWrapper:hover .cartTopDetails{width:350px;left:0;margin-left:-85%;}	
	.header-shop{width: 140px;margin: 0 auto; float:none;}	
	.cartTopDetails{width:auto; max-width:350px;margin-top:0;}
	.cartTopDetails .cart_list.product_list_widget {width:350px;}
	.fixedmenu .cartWrapper{margin:0 auto !important;}	
	.top-cart{float:none;padding:25px 15px;}
	.cart_list.product_list_widget li .amount {padding-left:5px;}
	
	/*RESPONSIVE MENU */
	.respMenu {text-transform:uppercase;font-size:18px;text-align: center; color:#121212;font-weight:bold;margin:40px 0 20px 0; padding:20px 32px 20px 32px;cursor:pointer; background:#fdfdfd;border:1px solid #eee; width:auto; display:inline-block;}
	.respMenu i {line-height:10px;font-size:28px;vertical-align:middle;}
	.respMenu a i{font-size:6px;padding:0 5px 2px 0;}
	.event-type-selector-dropdown {display:none;margin-top:20px;}
	.respMenu a{width:100%;font-size:12px;text-transform:uppercase !important;float:left;text-align: left !important;text-transform:none;font-weight:normal;}
	.aq-block-aq_slider_block_revolutionslider {}

	
	.infotext{border-bottom:none;}
	.homerecent {padding-bottom:0px;}
	.homerecent h2, .titleborderh2, .featured-block h5 {font-size:40px !important;}
	.testimonial-texts p, .video-text h1 {font-size:24px !important;line-height:30px !important;}
	.title-block-wrap h2 {padding-top:30px;}
	/*homebox*/
	.descriptionHomePort {float:none;}
	.featured-circles{width:190px !important; display: inline-block;float: none; margin-top:5px;}
	.featured-circles h5{width:100%;}

	/*blocks*/
	.testimonial-description {padding:50px 0 20px 0;}
	.left-column-article {padding:0 15px 0 5px;}
	.aq-block-aq_port_block_feed .homerecent .one_third {height:auto;}
	.aq-posts-block .recentdescription.home-post {padding:15px;}
	.aq-block-aq_richtext_block p {padding:0 15px 0 10px;text-align:left !important;}
	.aq-posts-block .block-post-author {margin:0;}
	.imgholder.home-post {height:auto;}
	.aq-posts-block .blog-post-left {width:100%;overflow:visible;}
	.aq-posts-block .holder-date .day  {margin-top:-10px;}
	.aq-posts-block .the_excerpt {padding:0px;}
	.aq-posts-block .holder-date {margin:0 auto;float:none;margin-bottom:25px;}
	.aq-template-wrapper .aq_span4 {height:auto;}
	.testimonial-description{width:auto;}
	.aq-block-aq_clear_block{height:15px !important;}
	.aq-block-media iframe{width:100%;}
	.aq-block-aq_featured_circles_block {display:inline-block; margin-left:2% !important; float: none !important;}
	.aq-block-aq_featured_circles_block  .featured-circles-text{height:40px; overflow:hidden;}
	.aq-block-aq_image_block img{max-width:100% !important;}
	.aq-block-aq_features_block{text-align:center;margin-bottom:20px}
	.aq-block-aq_title_border_block.aq_span12,.aq-block-aq_clear_block{clear:both}
	.aq_block_faq,.testimonials{width:98%;}
	.aq-posts-block .imgholder.home-post {width: auto; text-align:center;}
	.aq-posts-block h3 {padding-top:5px;}
	.aq-block-aq_testimonial_block .testimonials {margin:-30px 0 30px 0;}
	
	.video-text span {font-size:34px;}
	.mainwrap-video {height: auto !important;}
	#bgvid {position:relative !important; inline-block}
	.aq-block-aq_start_content_block .mainwrap {height:auto !important; padding: 0 !important;}
	.main.clearfix.video {height:0;padding:0; margin:0;}

	
	
	/*home recent port*/
	.aq-posts-block .leftholder {margin-left:10px;}
	
	.homerecent{margin-top:20px;}
	.homerecent .one_half  {padding:10px 0 !important; border-left:none; border-right:none;}
	.homerecent .recentimage{border:none !important; padding:0 !important; }
	.recentmore {top:5px; float:none;}
	.homerecent{margin-top:0;}
	.homerecent h3{width:100% !important;text-align:center;}
	.top-nav li{padding-right:15px;}
	.boxdescwraper ,.boxImage{float:none; display:inline-block;}
	.boxdescwraper {top:-15px !important;}
	.sliderAdvertisePost .recentdescription h3 {margin-top:20px}
	.homerecent .recentdescriptionPort {width:100%;}
	.homerecent .star-rating{float:none !important; margin:0 auto !important;}
	.homerecent .recentdescription .star-rating, .homerecent .recentdescription .shortDescription { margin-left:0;}
	.homerecent .recentdescription {margin:0 0 5px 0;}
	.homerecent .productIframe.full {width:99%; margin-bottom:7px;}
	
	.homerecent.post h3 {margin:0px 0 10px 5px !important}
	.homerecent .sliderAdvertisePost .image img {padding:0;}
	.pagenav {height:0;}
	
	.portsingle.home ,.post.home {padding:5px;}
	.closeajax{margin-left:5px;}
	.closeajax.port i{margin:0px;}	
	.homerecent .recentimage:hover img{
		-webkit-transform: scale(1) rotate(0deg);
		-moz-transform: scale(1) rotate(0deg);
		-ms-transform: scale(1) rotate(0deg);
		-o-transform: scale(1) rotate(0deg);
        transform: scale(1) rotate(0deg);
	}
	.homerecent .one_fourth {text-align: center; margin: 2% auto; margin-left: 0.6%; margin-right:0px !important; width: 98% !important;}


	/*advertiset*/
	.advertise img, .advertise a{float:none;}
	.advertise {background: url(images/mainBorderLine.png) top repeat-x; margin-top:0;}
	.advertise .title{margin:30px 0 10px 0;}
	 
	 /*bxslider*/
	.bx-viewport{height:auto !important;}
	.post-full-width .bx-viewport {overflow:visible !important;}
	.bx-viewport ul{list-style:none;}
	.bx-viewport li{float:left; list-style:none; width:100%;}


	/*blog*/
	audio {width: 90%;}
	.blogpostcategory .meta,.blogpostcategory p{text-align:left;}
	.content{width:100%;}
	.blogpostcategory{width:98%; margin:0 auto 40px 0; float:none;display: inline-block;}
	.socialsingle .emaillink{height:0;}
	.blog .wp-pagenavi {margin-top:20px;}
	.blogpostcategory .overdefultlink {display:none !important;}
	#slider-category .slider-item img {height:98% !important; width:100% !important;}
	.anythingBase .panel {background:none !important;}
	.portfolio .description{margin-top:10px;}
	.blogimage img{width:97%; height:auto !important;}
	.blogpostcategory .blogimage {min-height:0 !important;}
	.blogpostcategory iframe{height:auto !important}
	#slider-category, .blogFullWidth #slider-category {width: 92.5% !important;height:auto !important; padding-bottom:0px !important;}
	#slider-category img, .blogFullWidth #slider-category img {width: 100% !important; height:auto !important;	padding-bottom:0px !important;}
	#slider-category .anythingSlider, .blogFullWidth #slider-category .anythingSlider {	padding-bottom:5px !important;}
	.blogpostcategory .meta {margin-left:5px;width:85.5%;}
	.infotext-button{float:right; width:15%; margin-top:15px;}
	.item3 .shortDescription {padding:0 !important; width:95% !important;}
	.item3 img {text-align:center !important;}
	.item3 {height:525px !important;}


	/*single*/
	.singledefult h1, .singledefult h2, .singledefult h3{text-align:left;}
	.blogpost{width:98%; margin:0 auto;}
	.singledefult .tags{text-align:center;}
	.blogpost .author{margin-left:0px ;}
	.postcontent.singledefult {background:none; margin-bottom:20px;}
	.posttext img {width: 97%;}
	
	.projectdetails #slider img{width:100%;}
	.projectdetails .blogsingleimage{padding:0;}
	.leftContentSP .images.imagesSP {border:none; background:none;}



	/*comment*/
	#commentform #respond #commentform textarea, #commentform #respond #commentform input{width:93%;margin-left: 10px; padding-right: 0; margin-right: 0; padding-left: 0;}
	#commentform #respond #commentform label {margin-left: 10px;}
	#commentform{width:93%; margin:0 auto;}
	#commentform #respond {padding:0;}
	.commentfield{float:none; text-align:left;}
	.commentlist .commenttext {width: 75%;text-align: left;padding:15px 10px 0 15px;}
	.comment-author{text-align:left;padding:0px 10px 0 0px;}



	/*team*/
	.one_third.team {background:none; padding-top:0px;}
	.team{margin-right:0;}
	.team .image{float:none; display:inline-block;}

	/*general, WAS IN BELOW: ,.top-nav ul*/


	h1,h2,h3,h4,h5,h6{margin-left:0 !important; margin-right:0 !important;}
	img {height: auto; }
	#main, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4{padding:0 !important;}
	 .homerecent .recentdescription {padding-top:5px;}
	 .menu li li ,#remove , .footernav, .sidebar,.related,.editlink, .share-post-title, .advertise, .homerecent.SP,#footer .star-rating ,.shareBlog,
	.totop,.overdefult, .loading, .outerpagewrap.error404,.bx-prev,.bx-next,.homeIcon,#nslider,#nslidert.homerecent .category,.slider-wrapper, #nslider-wrapper, #slider-wrapper, .homePostComments,
	.blogsingleimage .nextbutton.port, .blogsingleimage .prevbutton.port,.nivoSlidert,.relatedtitle,.portfolio .category, .blogsingleimage .nextbutton.port, .blogsingleimage .prevbutton.port,.bottomborder,
	.leftContentSP .images.imagesSP, .infotext h2 span,	.outerpagewrap .portnavigation,.infotext-widget,.item4 .portCategory, .portCategory,.pagenav-top-border,.postcontent.post .blogsingleimage,
	.about-us-block-left-title,.about-us-block-right-title, .titleborderh2:after, .titleborderh2:before, .infotext-before, .infotext-after, .testimonial-before, .testimonial-after,
	.homerecent .recentimage:after, .aq-posts-block .date-background-holder, .aq-posts-block .leftholder-date .day, .pagenav.fixedmenu, .homerecent .one_third.big, .homerecent .one_third.first,
	.aq-posts-block .recentdescription-text, .cartTopDetails img, .yith-wcwl-add-to-wishlist, .homerecent .productR .recentdescription .onsale{
		display:none !important;
	}

	
	#header, .main ,#showpost  ,.homerecent ,.pagenav,.bx-wrapper,.homerecent,.homerecent .one_half ,.totop, .infotext ,.infotextwrap, #footerinside, .one_half,.footernav,#footerb ,
	.footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4,.pagecontent, .portfolio,.wp-pagenavi,.image ,.pagecontentContent,#portitems2 h3,.leftContentSP .thumbnails,
	.one_fifth,.three_fourths,.one_fourths,.two_thirds,.one_third,.item3 ,.leftContentSP, .imagesSPAll,.top-nav ,#respond #commentform input,
	#respond #commentform textarea ,.boxDescription,.footer_widget .widget_search form div,.infotext h1, .projectdescription .posttext,.pagecontentContent, object, 
	.infotextBorder,.homerecent .productF .recentimage, .homerecent .productR .recentimage,.holder-fixedmenu,.homerecentInner,.post-full-width-inner,.post.home .content .singledefult .sentry,
	video#bgvid, .homerecent.shopSidebar
	{
		width:100% !important;
	}
	.widgett {width:265px !important;}
	.titletext {width:auto; padding:0 20px 0 20px;}
	.about-us-block-left-text, .about-us-block-right-text, .about-us-block-image {width:90% !important; padding:0 0px 0 15px!important;text-align:left !important;}
	.about-us-block-image {text-align:center !important;width:100 !important;}
	.testimonial-description {margin-left:2%;}
	.projectdescription .posttext {width:98% !important;}
	

	.pagenav{position:relative; margin:0;}
	.shortDescription {padding:0; margin:0 !important; min-height: 115px;}
	.homerecent .one_fourth.last {margin-right:0% !important;}
	.homerecent li div:nth-child(even) {margin-right:0% }
	.shortDescription {font-size: 12px;}

	.borderLine {width:95% !important;}
	
	.borderLineRight{width:88% !important;}
	.borderLineLeft{width:10% !important;}
	.image .loading{text-align:center; width:100%;}
	
	.wp-pagenavi{padding:0 !important; }
	.posttext{text-align:left !important}
	.posttext .blogsingleimage,.gallery-single {width:100%;}
	.blogsingleimage iframe{width: 98%;}
	.block .h2{font-size:14px !important;}


	/*port*/
	.portfolio h3, .portfolio h4{text-align:center !important; margin-top: 10px;}
	#portitems4{text-align:center;margin:0 auto;}
	.portfolio{margin: 0 auto; display: inline-block;}
	.item4 h4 a{float:none; margin-top:10px; margin-bottom:20px; border:none; color:#2a2b2c;}
	.portsingle .portfolio, .portsingleshare,.titleborderh{display:none !important;}
	.blogsingleimage .sentry img, .projectdetails .blogsingleimage,.projectdetails,.projectdescription ,.blogpost .datecomment {width: 100% !important;}
	.projectdescription  p {text-align:left; padding:0;}
	.projectdescription {padding:0 0px 0 5px; margin-bottom: 30px;}
	.projectdescription h2{text-align:left;}
	.item4 h4 a {text-shadow:none !important;}
	#portitems2 .recentdescription .description {padding:0px 10px 10px 0px;}
	.item2 .image {background:#fff !important;}
	
	.item4 img{padding:0;}
	
	/*page*/
	.fullwidth{margin-top:20px;}
	.posttext {padding:0 5px;}
	.page .socialsingle {padding-left:5px;}
	#slider img{float: left; }


	/*shortcode*/
	.one_half, .one_third, .two_thirds, .one_fourth, .three_fourths, .one_fifth, .two_fifth, .three_fifths, .four_fifths {margin-top:10px; margin-right:0px;}
	.question h3, .success h3, .info h3, .error h3 {line-height:120%;}
	#mainwrap{width:98.7% !important;padding-left:2px;}
	
	
	/*woo 2.3*/
	img.attachment-shop_single.wp-post-image.zoom {width:100%}
}

/*479*/
@media screen and (min-width:460px) and (max-width:1180px){

	/*header*/
	.searchTop {margin-top:0px !important; }
	.searchTop #keyword{margin:0;}	
	.top-nav ul {margin-left:0px;} 
	.socialTop{float:left; margin-left:5px;}
	.searchTop{float:right; margin-top:0;}	
	.socialTopContainer{margin:10px auto;}
	
	/*footer*/
	#footer .widget{width:99%; margin:10px;}
	.gototop {margin:-25px 0px 0px 90% !important}

	/*team*/
	.team .image img {width:240px;}



	/*single*/
	.blogpost{width:98%; margin:0 auto 50px auto;}

	/*portfolio*/
	#portitems3  h3,#portitems3  h4{text-align:center !important;}
	#portitems2 .recentdescription {width:100% !important; min-height:125px;}




	

	/*port*/
	.one_half.item2{width:47% !important; float:left; margin-right:0; margin-left:2%;}
	.one_half.item2 img{width: 100%; height:150px;}
	#portitems2 .one_half{margin-right:0 !important}
	.item3{float:left; margin-right:0; margin-left:2% !important; padding:0;}

	.one_third.team {width:47% !important; float:left; margin-right:0; margin-left:2%;}

	.item3{width: 33% !important;}
	.item3 {float: left;padding-top:5px; margin-left:1%; margin-right:1%;}
	.homerecent .one_fourth {width: 48.5% !important; }


}


@media screen and (min-width:490px) and (max-width:600px){
	.blogpostcategory .meta {width:80%;}
	


}

@media screen and (min-width:480px) and (max-width:715px){
	 .bx-wrapper img{width:100%;}
	 
}

@media screen and (min-width:481px) and (max-width:1180px){
	 .shortDescription {min-height:68px;}
	 .blogpostcategory iframe{width: 98%;}

}

@media screen and (max-width:960px){
	.left-column-article, .right-column-article {width:45%}
	.aq-template-wrapper .aq_span4 {text-align:center !important;}
	.aq-template-wrapper .aq_span4 p {width:95% !important;}
	.aq-block-aq_contact_block textarea {padding:0px !important;}
	.aq-block-aq_googlemap_block {height:200px !important;}
	.post-full-width {padding:0px 0 20px 0;}
	.featured-block {margin: 20px 0 20px 0;}
	.share-post-icon {float:none;}
	.topNotification div{margin-right:10px;}
	#searchsubmit {display:none;}
	.breadcrumb-info{display:inline-block; float:none;}
	.aq-template-wrapper .aq_span1,.aq-template-wrapper .aq_span2,.aq-template-wrapper .aq_span4,.aq-template-wrapper .aq_span5,.aq-template-wrapper .aq_span6,
	.aq-template-wrapper .aq_span7,.aq-template-wrapper .aq_span8,.aq-template-wrapper .aq_span9,.aq-template-wrapper .aq_span10,.aq-template-wrapper .aq_span11,.aq-template-wrapper .aq_span12{width:100%;  }
	.testimonial-description{width:auto;}
	.testimonial-description:before{content:none;}
	/*top footer*/
	.footer-top-wrapper{height:100%;}
	.footer-top-wrapper div{padding:0;}
	.footer-top-wrapper {width:100%; border-top:2px solid #d9d9d9; border-bottom:3px solid #d9d9d9;float:left}
	.footer-top {width: 99%; margin:0 auto;height: 100%;border-bottom: 1px solid #ddd;}
	.footer-top-social-text {width: 100%;overflow: hidden;float:left; height:100%;    color:#fff;border-bottom: 1px solid #ddd;}
	.footer-top-social-text h4, .footer-top-search-text h4{font-size:22px !important; padding-top:10px; margin:0; color:#fff}
	.footer-top-social-text p,.footer-top-search-text p{font-size:14px;margin-top:-3px;}
	.footer-top-social-icons {   height:100%;width: 100%;border-bottom: 1px solid #ddd;text-align: center;display: inline-block;margin: 0 auto;}
	.footer-top-social-icons .socialcategory {padding-top:10px;text-align: center;margin: 0 auto;display: inline-block;}
	.footer-top-search-text {width: 100%;overflow: hidden;float:left; height:100%;   color:#fff;border-bottom: 1px solid #ddd;}
	.footer-top-search-field{ height:100%;   margin: 0px 0px 10px 0;display: inline-block; float:none;}
	.footer-top-search-field form {padding-top:10px;}
	#sidebarsearch   input {background:none;outline:none;border:2px solid #fff;border-radius:8px;height:26px;width:270px;color:#fff;}
	#sidebarsearch input#searchsubmit {height:40px;width:40px;background:#fff url(images/searchIconMagnifying.png)no-repeat 8px 7px;margin-left:-16px;}
	.specificComment{width:100%;}
	.comment .blogAuthor{display:none;}
	.authorBlogName{text-align:left;}
	.commentlist .commenttext{padding:0; margin:0; width:95%;}
	.socialfooter{float:left;width:100%; margin-bottom:15px;}
	.socialfooter .socialcategory {margin:-10px 0 0 0px;}
	.socialfooter h3{margin-top:15px;}	
	[class*="aq_span"] {margin-left:0;}
}

@media screen and (min-width:960px) and (max-width:1180px){
	.footer-top{width:100%;}
	.footer-top-search-text {display:none;}
	.footer-top-search-field{float: left; height:100%;   padding: 0 20px;}
	.one_half.item2{width:35% !important;}
}
@media screen and (max-width:620px){
	.aq-posts-block .imgholder.home-post img{width:90%;}
	.video-text {top:40%;}
	.video-button {display:none;}

	.anythingBase .panel img {width:100% !important;}
	.team {margin-left: 50% !important; left:-145px !important;position: relative;}
	.aq-template-wrapper .aq_span3{width:100%;}	
	.projectdetails iframe {width:90% !important; height:300px !important;margin-left:-5%;}
}

@media screen and (max-width:515px){
	.woocommerce-breadcrumb, .pagecontentContent p {font-size:12px;}
	.catlink {width:50%;}
	.aq-posts-block .imgholder {margin-left:0px;}
	.top-mail{display:none;}
	.aq_block_faq h2{width:79%;}
	

	.blogpostcategory iframe {width: 92.5% !important;}
	#slider-category, .blogFullWidth #slider-category {width: 92.5% !important;height:auto !important; padding-bottom:0px !important;}
	#slider-category img, .blogFullWidth #slider-category img {width: 100% !important; height:auto !important;	padding-bottom:0px !important;}
	#slider-category .anythingSlider, .blogFullWidth #slider-category .anythingSlider {	padding-bottom:5px !important;}

	/*single*/
	.leftholder,.addthis_button,.commenttitle,#commentform h3{display:none;}
	.singledefult .sentry,.singledefult .meta,#respond {width:100%;}
	.specificComment{margin:10px 0px 0px 0px;}
	.tags {margin-left:0; width:100%;}
	.rightContentSP .price {font-size:24px;}
	.review-top-number-rating {width:auto;padding-left:10px;}

	.tabs li{margin-left:25px !important;width:95%; float:left}
	ul.tabs a {padding:10px 0;}
	.tabs li h2{float:left; display:block; text-align:left;}
	/*account woo*/
	.order-shipto,.order-total{display:none;}
	
	/*woo category*/
	/*.categorytopbar{display:none;}*/
	
	.widget.woocommerce.widget_price_filter {
    display: none;
  
}

}

@media screen and (min-width:580px) and (max-width:1180px){
	.homerecent .one_half  {width: 48.0% !important; !important;margin:0 !important; margin-right:1.3% !important;}
	.homerecent .one_half .recentimage  {float:none; !important;}		
	.aq-posts-block .descriptionholder{text-align:left;}
	.item2 .recentdescription {margin-top:60px}
	.item2 img{height:200px !important;}
	.footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4{width:48% !important; margin-right:0; }
	.footer_widget1, .footer_widget3{margin-right:4%;}
	.item3{width:45% !important;}
	.aq-template-wrapper .aq_span3{width:47%;}
	.team {margin-left:50%; left:-137px;position:relative;}



}

@media screen and (max-width:599px){
	#footerb .copyright {margin-top:20px;}
	.post.home .posttext {width:450px !important;}
	.aq-block-aq_contact_block {margin-left:10px !important;}
	 
	.shopSidebar .recentimage {width:100% !important; padding-top: 10px;}
	/*.top-nav ul{display:none;}*/
	.topNotification{display:none}
	.top-nav ul{margin-right:-6px; margin-left:0px}
	.top-nav li {
    padding-right: 0px;
	.homerecent h3{width:60%; height:20px}
	
	.share-post {margin-left:10px;}
	/*portfolio*/
	#portitems2 h3 {min-height:35px; }
	
	
	.infotext-title {width:100%;  overflow: hidden;}
	.infotext-button{display:none;}
	.infotext h2{float:none;}
	.aq-posts-block .descriptionholder{text-align:center;}

	
}

@media screen and (max-width:478px){
	.bx-wrapper {max-height:1300px;}
	.left-column-article, .right-column-article {width:44%;}
	.post.home .posttext {width:350px !important;}
	#portitems2 .image, #portitems2 .image img {float:none;}
	/*home recent port*/
	
	.recentdescription{padding-left:10px;}
	.recentimage{width:100% !important; padding-top: 10px;}
	.recentdescription {padding-top: 0px;}
	.respMenu{float:none;}
	.logo-fixedmenu{display:none;}

	.descriptionholder {width:100%;margin-left:0 !important;}
	.aq-block-aq_posts_block .imgholder {float:none !important;}	

	/*footer*/
	#footer .widget{width:98%; margin-left:10px;}
	.gototop {margin:-25px 0px 0px 80% !important}


	/*team*/
	.one_third.team {width:100%;}

	/*blog*/
	.blogpostcategory .leftholder{display:none;}
	.blogpostcategory .meta {width:100%; margin:0 auto;margin-left:5px;}
	.blogpostcategory .blogmore{width: 100%;float: right !important;text-align: left;}
	.blogpostcategory .meta .socialsingle{width:50%;}
	.comment-author, .commentlist .commenttext{width:90% !important; text-align:left !important;padding:0px 10px 0 0px;}
	.commentlist .avatar {width:100%; float:none;background:none;}



	/*single*/
	.singledefult .socialsingle{padding-left:0;}


	/*shortcode*/
	ul.tabs a{width: 99%; text-align: center; padding:15px 0; }
	ul.tabs li{float:none;}

}

@media screen and (max-width:295px){
	/*team*/
	.post.home .posttext {width:200px !important;}
	.team .image img {width:220px;}
	.textwidget img{max-width:95%;}
	.socialfooter .socialcategory{width:215px; float:none; margin:0 auto; display: inline-block;}
	.recentdescription .shortDescription{width:80%;}
	.respMenu select{width:85%;}
	.socialTopContainer a ,.socialcategory a{width:13px !important; height:13px !important; }
	.top-time{display:none;}
	.item3{}
}


@media screen and (min-width:560px) and (max-width:1180px){
	/*blog*/
	.link-category .blogpostcategory{margin:0 auto 50px auto;}
	.posttext {width:96% !important;}
	.blogpostcategory .comment-inside .addthis_button {margin-left: -10px;}

	/*single*/
	.singledefult .author{margin-left:450px;}
	#commentform {float:none}
	.commentlist,#commentform{width: 100%;text-align: center;margin: 20px auto !important;text-align:center;}
	form#commentform{width:100%;}
	.singledefult .blogpost{width:100% !important; margin:0 auto;}
	#respond{width:85%;}

	/*comment*/

	#commentform{width:100%; margin:0 auto;}

	.homerecent.post h3{}


}

@media screen and (min-width:599px) and (max-width:1180px){
	/*homeRecent*/
	.post.home .posttext {width:550px !important;}
	.homerecent.post .recentimage{width:auto;}
	.item3 {width:45.0% !important; }

	.homerecent .sliderAdvertisePost li div:nth-child(even) {margin-right:0% }

}



@media screen and (min-width:700px) and (max-width:1180px){
	.post.home .posttext {width:600px !important; margin:0 auto !important;}
	#portitems2 .recentdescription {padding-left:0%;}
	.homerecent.post .recentdescription{width:100%;}
	.blogpostcategory{width:600px; margin:0 auto 40px auto;}
	.aq-template-wrapper .aq_span3, .aq-template-wrapper .aq_span4, .aq-template-wrapper .aq_span5, .aq-template-wrapper .aq_span6, .aq-template-wrapper .aq_span7, .aq-template-wrapper .aq_span8{text-align:left; margin-left:1%}
}

@media screen and (min-width:700px) and (max-width:1180px){
	/*home recent port*/
	.advertise .bx-next{margin-left:940px;}
	.advertise .bx-prev{margin-left:0;}
}



@media screen and (min-width:768px){
	/*shortcode*/
	.one_half { width: 48% }
	.one_third { width: 30% }
	.two_thirds { width: 65.33% }
	
	.three_fourths { width: 74% }
	.one_fifth { width: 16.8% }
	.four_fifths { width: 79.2% }
}

@media only screen and (max-width: 680px) {
	
.homerecent .one_fourth {
width: 49% !important
}
.mainwrap.shop .homerecent .one_fourth {
min-height: 280px;
}
.homerecent.productRH h3, .homerecent.SP .recentdescription h3 {
font-size: 13px !important
}
.homerecent.productRH img, .homerecent.productR img, .homerecent .productR .recentimage img {
width: 155px
}
.recentPrice {
font-size: 16px;
margin: 5px 0 10px 0px;
}
.homerecent .productF .recentCart a, .homerecent .productR .recentCart a, .product_list_widget .cartTopDetails .buttons a {
font-size: 15px
}
.homerecent .productF .recentCart a:hover, .homerecent .productR .recentCart a:hover, .product_list_widget .cartTopDetails .buttons a:hover {
	font-size: 15px
}
.recentdescription h3 a {
min-height: 56px
}
/*.categorytopbarWraper {
display: none
}*/
.variations .value, .woocommerce-tabs  {width: 65%}
.variations .label {width: 21%; font-size: medium;}
	
}


@media
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
	 
	 .aq-template-wrapper .aq_span6 .aq_span6	{margin-left:0px !important;}
	 
	.testimonial-borderLine {margin-left:10px !important;}
	.blogpost .projectdescription .datecomment, .single-portfolio-skils  {width:90% !important;}
	.post.home .posttext {width:300px !important;}
	
}

@media
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
   
	.logo-fixedmenu {margin-left:10px;}
	.respMenu {margin-right:10px !important;}
	 
	.leftContentSP, .rightContentSP  {width:100% !important;overflow:hidden;}
	.item3 {width:100% !important;}
	.item3 .recentimage, .item3 .recentdescription {width:80% !important;}

	 .recentdescription .aq-posts-block-meta, .recentdescription .the_excerpt,
  
	  #footerbwrap {height:75px; text-align:center;}
	  .blogpost .projectdescription .datecomment, .single-portfolio-skils  {width:90% !important;}
	   .post-full-width {padding:0px 0 20px 0 !important;}
}

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
   
  
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For portrait layouts only */
  
  	.menu > li {height:auto;padding-bottom:30px;float:left !important}
  .pagenav{text-align:center !important; float:right; width:100% !important;margin-bottom:62px !important; margin-right:0px !important;}
  .menu {margin-top:0px;display: block !important; float:right !important;}
  .menu {  width:100% !important;text-align:center !mportant; }
  .fixedmenu .menu {width:100%;margin-top:0px;margin-right:20px;}
  .menu li li {display:block !important; }
  .respMenu { display:none!important; }
  #logo { margin-top:30px;text-align:left;  width:100%;  text-align:center; }
	.menu .pmcbig ul.sub-menu li, .menu .pmcbig ul.sub-menu li ul {max-width:135px;}
 
.menu .current-menu-ancestor.has-sub-menu:before {display:none;}

}


/* ***********************
--------------------------------------
------------CUSTOM CSS----------
--------------------------------------
*********************** */

 